.responsive-img--light {
  background: rgba(255, 255, 255, 1);
}

.b-video__content {
  width: 100%;
  min-height: 250px;
}

@media (min-width: 768px) {
  .b-video__content {
      min-height: 400px;
  }
}

@media (min-width: 992px) {
  .b-video__content {
      min-height: 600px;
  }
}

.content-style p .image-float {
  margin: 0 0 2em 4em;
}

@media (max-width: 1240px) {
  .content-style p .image-float {
      margin:  0 0 2em 2em;
  }
}

.block-btn-header {
  margin-left: 20px;
  margin-right: 8px;
}

@media (max-width: 480px) {
  .block-btn-header {
      margin-left: auto;
  }
}

@media (min-width: 1200px) {
.nav__link-1 {
  padding: 10px 5px;
  }
}